# 页面标题
VITE_APP_TITLE = 后台管理系统

# 生产环境配置
VITE_APP_ENV = 'production'

# 若依管理系统/生产环境
# VITE_APP_BASE_API = '/prod-api'
# VITE_APP_BASE_API = 'https://jg-boot-171804-5-1367995226.sh.run.tcloudbase.com'
VITE_APP_BASE_API = 'https://jg-boot-181206-5-1373037829.sh.run.tcloudbase.com'



# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
